Subject: Ticket Assigned - escccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 15:02:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escccccccccccc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512656060 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585004608            06:40 PM, 21st Nov                     hi                    Why is my order took over a week now           06:40 PM, 21st Nov                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:50 PM, 21st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:53 PM, 21st Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           06:57 PM, 21st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:58 PM, 21st Nov                   Mohammed                   Is there anything else may I assist you?           06:58 PM, 21st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:01 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3421108